@charset "utf-8";
body {
	background: #fff;
}
@font-face {
    font-family: 'Applelcons'!important;
    src: url('../font/ultralight.ttf');
}
/*容器*/
.container {
	width: 7.5rem;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	background: #fff;
	position: fixed;
	top: 0rem;
	left: 0rem;
	right: 0rem;
	margin: 0rem auto;
	padding: 1.09rem 0rem 0rem 0rem;
	z-index: 2;
}
.container .title{
	width: 7rem;
	line-height: .6rem;
	height: .6rem;
	color: #000;
    font-size: .5rem;
    font-weight: bold;
	overflow: hidden;
	text-align: center;
	margin: 2rem .25rem 0rem .25rem;
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
}
.container .subtitle{
	width: 7rem;
	line-height: .5rem;
	height: .5rem;
	color: #636363;
    font-size: .3rem;
	overflow: hidden;
	text-align: center;
	margin: 0rem .25rem 0rem .25rem;
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
}
.container .text{
	width: 7rem;
	min-height: 1rem;
	line-height: .5rem;
	color: #636363;
    font-size: .3rem;
	overflow: hidden;
	text-align: left;
	margin: .2rem .25rem .25rem .25rem;
	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;
}
.container .text ul {
    padding: .3rem 0rem .2rem 0rem;
    margin: 0rem 0rem .2rem 0rem;
    overflow: hidden;
    border-bottom: .02rem dotted #d7d7d7;
}
.container .text ul li {
    height: auto;
    line-height: .5rem;
    min-height: .5rem;
    overflow: hidden;
    font-size: .25rem;
    color: #000;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.container .text ul li img {
	width: 100%;
    max-width: 7rem;
	height: 100%;
}